.dropdown, .dropup {
    position: inherit !important;
    left: 8px;
}
/* Begin of Inner Banner Section  */
.car-text {
    position: absolute;
    top: 0px;
    right: 120px;
    left: unset;
    bottom: 0;
    display: flex;
    /* justify-content: center; */
    align-items: center;
}
.car-stuff h2 {
    font-size: 58px;
    color: #ffffff;
    font-weight: 700;
    letter-spacing: 4px;
    margin: 0;
    line-height: 43px;
}
.car-stuff h5 {
    font-size: 25px;
    color: #FFFFFF;
    font-weight: 700;
    margin: 0;
    letter-spacing: 2px;
}
.car-stuff p {
    font-size: 13px;
    color: #ffffff;
    font-weight: 400;
    margin: 0;
    line-height: 16px;
    padding-top: 12px;
}
.car-stuff h2 span {
    font-size: 38px;
}
/* End of Inner Banner section  */

.breadcumbs {
    padding-top: 60px;
    /* padding-bottom: 100px; */
}
.breadcumbs .breadcrumb {
    background: transparent;
}
.breadcumbs .breadcrumb-item+.breadcrumb-item::before {
    content: '>';
}
.breadcumbs ol.breadcrumb a {
    color: #000;
    transition: 0.6s;
}
.breadcumbs .breadcrumb .breadcrumb-item {
    color: #000;
    font-family: 'Montserrat';
    font-size: 17px;
    font-weight: 400;
}
.breadcumbs ol.breadcrumb a:hover {
    color: #148BE7;
}
.side-bar-filter h4 {
    font-size: 14px;
    color: #404040;
    font-family: 'Montserrat';
    font-weight: 400;
}
.side-bar-filter {
    border-bottom: 1px solid #B2B2B2;
    padding-bottom: 0px;
}
.side-bar-filter h3 {
    padding: 14px 0px;
}
.sider-bar-colors h3 {
    padding: 40px 0px;
}
/* This css is for normalizing styles. You can skip this. */
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  .form-group {
    display: block;
    margin-bottom: 0px;
}

  .form-group input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
  }

  .form-group label {
    position: relative;
    cursor: pointer;
  }

  .form-group label:before {
    content:'';
    -webkit-appearance: none;
    background-color: transparent;
    border: 2px solid #262626;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 10px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
  }
  .form-check-color {
    display: flex;
    justify-content: space-between;
    padding: 8px 0px;
}
  .form-group input:checked + label:after {
    content: '';
    display: block;
    position: absolute;
    top: 2px;
    left: 9px;
    width: 6px;
    height: 14px;
    border: solid #0079bf;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
  }
  .div-color {
    width: 20px;
    height: 20px;
    background-color: #000000;
    border-radius: 40px;
}
.side-bar-color-btn a {
    background-color: #262626;
    color: #ffffff;
    padding: 12px 30px;
    font-size: 21px;
    font-family: 'Montserrat';
    font-weight: 600;
}
.side-bar-color-btn {
    text-align: center;
    border-bottom: 1px solid #B2B2B2;
    line-height: 104px;
}
.tag-product-anchor a {
    font-size: 16px;
    color: #404040;
    border: 1px solid;
    padding: 10px;
}
.tag-product-anchor {
    padding: 15px 0px;
}
.side-bar-tag-product h3 {
    font-size: 30px !important;
    padding-top: 40px;
    padding-bottom: 30px;
}
.sider-bar-brand-div h3 {
    padding-top: 60px;
    border-top: 1px solid #B2B2B2;
}
.side-bar-tag-product {
    padding-bottom: 50px;
}
.icons-featured {
    display: flex;
    align-items: center;
}
.featured-and-icon i {
    font-size: 22px;
    background-color: #B2B2B2;
    padding: 10px;
    margin-left: 29px;
    color: #ffffff;
    transition: 0.6s;
}
.featured-and-icon i:hover {
    background-color: #EC4A4A;
}
.dropdown, .dropup {
    position: relative;
    left: 8px;
}
.featured-and-icon {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.icons-heading-feature h3 {
    font-size: 22px;
    color: #262626;
    font-family: 'Montserrat';
    font-weight: 500;
}
/* featured products section css starts here */
.featured-products h3.sidebar-heading {
    font-size: 21px;
    font-weight: 600;
    font-family: 'Montserrat';
    margin-bottom: 25px;
}
.featured-products ul.categories {
    padding: 0px;
    list-style-type: none;
    margin-top: 50px;
    margin-bottom: 50px;
    height: 180px;
    overflow-x: hidden;
}
.featured-products ul.categories::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.featured-products ul.categories::-webkit-scrollbar
{
    width: 10px;
    background-color: #F5F5F5;
}

.featured-products ul.categories::-webkit-scrollbar-thumb
{
    background-color: #e5e5e5;
    /*border: 2px solid #555555;*/
}
.featured-products ul.categories li.categories-item {
    padding: 15px 0px;
    font-size: 18px;
    font-family: 'Montserrat';
}
.featured-products ul.categories a.categories-link {
    color: #404040;
}
.featured-products ul.categories a.categories-link:hover {
    color: #FF4E00;
}
.featured-products ul.categories li.categories-item {
    padding: 15px 0px;
    font-size: 18px;
    font-family: 'Montserrat';
    border-bottom: 1px solid #B2B2B2;
}
.merchan-stars ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}
.merchan-stars ul li a i {
    color: #000000;
    margin-right: 12px;
    font-size: 20px;
}
.merchan-head h3 {
    font-size: 11px;
    color: #262626;
    font-family: 'Montserrat';
    font-weight: 600;
}
.merchan-head {
    display: flex;
    align-items: baseline;
    justify-content: flex-start;
    font-size: 25px;
    padding: 6px 0px;
    margin-top: 10px;
}
.merchan-para p {
    font-size: 14px;
    color: #707070;
    font-family: 'Montserrat';
    font-weight: 400;
    margin: 0;
}
.merchan-head h4 {
    font-size: 16px;
    color: #1A1A1A;
    font-family: 'Montserrat';
    font-weight: 600;
    margin-right: 10px;
}

.merchan-all {
    padding: 30px 0px;
}

/* featured products section css ends here */

/* Range SLider start */
[slider] {
    position: relative;
    height: 14px;
    border-radius: 10px;
    text-align: left;
    margin: 55px 0 40px 0;
  }

  [slider] > div {
    position: absolute;
    left: 13px;
    right: 15px;
    height: 14px;
  }

  [slider] > div > [inverse-left] {
    position: absolute;
    left: 0;
    height: 8px;
    border-radius: 10px;
    background-color: #f5f5f5;
    margin: 0 7px;
  }

  [slider] > div > [inverse-right] {
    position: absolute;
    right: 0;
    height: 8px;
    border-radius: 10px;
    background-color: #f5f5f5;
    margin: 0 7px;
  }

  [slider] > div > [range] {
    position: absolute;
    left: 0;
    height: 4px;
    border-radius: 14px;
    background-color: #262626;
}

  [slider] > div > [thumb] {
    position: absolute;
    top: -5px;
    z-index: 2;
    height: 16px;
    width: 16px;
    text-align: left;
    margin-left: -11px;
    cursor: pointer;
    box-shadow: 0 3px 8px rgb(0 0 0 / 40%);
    background-color: #000;
    border-radius: 9%;
    outline: none;
  }

  [slider] > input[type="range"] {
    position: absolute;
    pointer-events: none;
    -webkit-appearance: none;
    z-index: 3;
    height: 14px;
    top: -2px;
    width: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
  }

  div[slider] > input[type="range"]::-ms-track {
    -webkit-appearance: none;
    background: transparent;
    color: transparent;
  }

  div[slider] > input[type="range"]::-moz-range-track {
    -moz-appearance: none;
    background: transparent;
    color: transparent;
  }

  div[slider] > input[type="range"]:focus::-webkit-slider-runnable-track {
    background: transparent;
    border: transparent;
  }

  div[slider] > input[type="range"]:focus {
    outline: none;
  }

  div[slider] > input[type="range"]::-ms-thumb {
    pointer-events: all;
    width: 28px;
    height: 28px;
    border-radius: 0px;
    border: 0 none;
    background: red;
  }

  div[slider] > input[type="range"]::-moz-range-thumb {
    pointer-events: all;
    width: 28px;
    height: 28px;
    border-radius: 0px;
    border: 0 none;
    background: red;
  }

  div[slider] > input[type="range"]::-webkit-slider-thumb {
    pointer-events: all;
    width: 28px;
    height: 28px;
    border-radius: 0px;
    border: 0 none;
    background: red;
    -webkit-appearance: none;
  }

  div[slider] > input[type="range"]::-ms-fill-lower {
    background: transparent;
    border: 0 none;
  }

  div[slider] > input[type="range"]::-ms-fill-upper {
    background: transparent;
    border: 0 none;
  }

  div[slider] > input[type="range"]::-ms-tooltip {
    display: none;
  }

  [slider] > div > [sign] {
    opacity: 0;
    position: absolute;
    margin-left: -20px;
    top: -44px;
    z-index: 3;
    background-color: #000;
    color: #fff;
    width: 40px;
    height: 30px;
    border-radius: 28px;
    -webkit-border-radius: 0px;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    text-align: center;
  }

  [slider] > div > [sign]:after {
    position: absolute;
    content: "";
    left: 4px;
    border-radius: 16px;
    top: 20px;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-top-width: 16px;
    border-top-style: solid;
    border-top-color: #000;
  }

  [slider] > div > [sign] > span {
    line-height: 30px;
    font-family: "Montserrat";
    font-size: 10px;
    font-weight: 500;
  }

  [slider]:hover > div > [sign] {
    opacity: 1;
  }
  /* Range SLider End */
  .paggination img {
    transform: scale(0.6);
}

 /* Begin of responsive  */
@media (max-width:1150px){
    .featured-products h3.sidebar-heading {
        font-size: 18px;
    }
    .side-bar-tag-product h3 {
        font-size: 26px !important;
    }
    .merchan-para p {
        font-size: 16px;
    }
    .merchan-head h4 {
        font-size: 30px;
    }
    .merchan-head h4 {
        font-size: 15px;
    }
    .login-icon a {
        padding-left: 10px;
    }
}

@media (max-width:768px){
    .car-stuff h2 {
        font-size: 28px;
        line-height: 14px;
    }
    .car-stuff h2 span {
        font-size: 17px;
    }
    .car-stuff p {
        font-size: 7px;
        line-height: 9px;

    }
    .car-stuff h5 {
        font-size: 12px;
        line-height: 30px;
    }

}


@media (max-width:480px){
    .featured-and-icon {
        display: unset;
    }
    .icons-heading-feature h3 {
        padding-top: 20px;
    }
    .carousel-item.active {
        height: 140px;
        object-fit: cover;
    }
}
/* End of responsive  */
.merchan-img img {
    width: 100%;
    height: 360px;
    object-fit: cover;
}
.cstm_input {
    outline: 0;
}








